﻿.LatestNewsModule .NewsOverview .BackToOverview {
  margin-bottom: 15px;
}
.LatestNewsModule .NewsOverview .NewsItem {
  margin-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #AAA;
}
.LatestNewsModule .NewsOverview .NewsItem a {
  text-decoration: none;
}
.LatestNewsModule .NewsOverview .NewsItem a > span {
  font-weight: bold;
  color: #000000;
}
.LatestNewsModule .NewsOverview .NewsItem a img {
  padding-top: 2px;
  vertical-align: top;
  margin-right: 10px;
}
.LatestNewsModule .NewsOverview .NewsItem a .Date {
  float: left;
  margin-right: 10px;
}
.LatestNewsModule .NewsOverview .NewsItem a:hover {
  text-decoration: none;
}
.LatestNewsModule .NewsOverview .ReadMore {
  text-align: right;
  margin-top: 5px;
}
